Возможно ли обновить Deepin 15.1 до 15.7 через командную строку?

Есть старый нетбук Asus 1201k. На него установилась только старая версия ОС Deepin 15.1.1 (Это чудо, убунту давно выкинули драйвера sis 741 661 из дистрибутива , а тут есть!) Причем оболочка запускается лишь частично. При обновлении sudo apt udate зависает на 0% [Ожидание заголовков] Видимо отсутствуют репозитории, прописанные в /etc/apt/sources.list. Я их туда добавлял , но после этого ноут их игнорит при обновлении Ign:1 http://proposed.deepin.com/deepin …….. итп Вообще , хотел поставить оболочку XFCE4 но без обновления никак Спасибо за ответ.

Ну вы же пробовали установить 15.7 на чистую? 15.8 на чистую? Попробуйте установить чистый Дебиан, если хотите xfce. Насколько я знаю, с Deepin смена оболочки не прокатит, поломается

09.11.2018.

К сожалению, новые дистрибутивы поголовно x64, а нетбук старый. Специфичная мамка SiS741. На нее в принципе ничего не ставится. Драйверов встроеных нет, Ubunta давно их исключила. А если исходники компилить — то требуются старые библиотеки, которые несовместимы с новым окружением и выдают сплошные ошибки. Ставил последнюю из i386  Deepin 15.3 — установка выдает ошибку. А на 15.1.1 Прошла почти успешно. Есть меню при нажатии Win, но нет dock бара и настроек.

09.11.2018.

Попробуйте manjaro deepin, попробуйте debian и туда воткните deepin de. в debian должны быть дрова для вашего ноута

7 дней назад.
Ответить

Спасибо за ответы. Проблема решена. Установил более раннюю версию linux deepin 15.1 вместо 15.1.1. Появился интернет. А до этого пинг был , но ничего не скачивалось.

DDE жутко тормозит. Настроек нет. Wifi не запускается. Проще подключить к роутеру кабелем. Док бара нет. Зато есть меню. Нажимаем клавишу win стрелками вниз выбираем терминал и нажимаем enter. Не обновляя apt(важно! после обновления ничего не получится, а upgrade вообще вешает систему), устанавливаем XFCE4 — качается около 40мб.

sudo apt install xfce4

Выходим из оболочки(или перезагружаемся) и входим в xfce(в правом нижнем углу заставки входа в систему логотип дипина, выбираем вместо «deepin» «Сеанс»).

Xfce старый от 2015 года, так что все работает без тормозов с встроенными драйверами sis 741. Ничего скачивать и компилировать не нужно, драйевера работают из коробки.

Кто мучается с драйверами driver старых sis 741/741gx/m741 sis966 sis 661/741/760 662/761gx ставьте строго Linux Deepin 15.1 deepin-15.1-i386.iso

Новичок Отвечено 3 дней назад.

Ваш ответ